{
  "name": "mythictable",
  "version": "0.1.0",
  "private": true,
  "description": "Mythic Table HTML client",
  "author": {
    "name": "Mythic Team"
  },
  "dependencies": {
    "@aspnet/signalr": "~1.1.4",
    "fast-json-patch": "^2.1.0",
    "konva": "~3.2.3",
    "vue": "~2.6.10",
    "vue-konva": "~2.0.3",
    "vue-router": "~3.0.6",
    "vuex": "~3.1.0"
  },
  "devDependencies": {
    "@babel/preset-env": "^7.4.3",
    "@types/jest": "^24.0.11",
    "@vue/cli-plugin-babel": "^3.5.5",
    "@vue/cli-plugin-unit-jest": "^3.6.3",
    "@vue/cli-service": "^3.5.3",
    "@vue/test-utils": "1.0.0-beta.29",
    "babel-core": "7.0.0-bridge.0",
    "babel-eslint": "^10.0.1",
    "babel-jest": "^23.6.0",
    "babel-preset-env": "^1.7.0",
    "eslint": "^5.16.0",
    "eslint-plugin-jest": "^22.5.1",
    "eslint-plugin-vue": "^5.2.2",
    "jest-transform-stub": "^2.0.0",
    "vue-eslint-parser": "^6.0.4",
    "vue-jest": "^3.0.4",
    "vue-template-compiler": "^2.6.10"
  },
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "test": "vue-cli-service test:unit"
  },
  "postcss": {
    "plugins": {
      "autoprefixer": {}
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead",
    "not ie <= 11"
  ]
}
